body{
    overflow-x: hidden;
    position: relative;
    background: #fff;
}
header{
    position: fixed;
    z-index: 10;
    top: 0;
    width:100%;
    height: 65px;
    background: #202020;
}
/*头部标题*/
#title{
    position: relative;
    z-index: 2;
    width: 1200px;
    margin: auto;
    height: 65px;
    color: #fff;
}
.logo{
    /*position: absolute;*/
    /*z-index: 5;*/
    /*left: 80px;*/
    display: inline-block;
    width: 15%;
    height: 65px;
    line-height: 65px;
    vertical-align: top;
}
.logo img{
    display: inline-block;
    height: 28px;
}
.subtitle{
    display: inline-block;
    position: absolute;
    right: 0;
    /*width: 84%;*/
    height: 65px;
    vertical-align: top;
}
.subtitle div{
    display: inline-block;
    text-align: center;
    /*float: right;*/
    /*width: 12%;*/
    height: 60px;
    line-height: 60px;
    margin-top: 3px;
}
.subtitle div:nth-child(1){
    width: 78px;
}
.subtitle div:nth-child(2){
    width: 101px;
}
.subtitle div:nth-child(3){
    width: 102px;
}
.subtitle div:nth-child(4){
    width: 140px;
}
.subtitle div:nth-child(5){
    width: 90px;
}
.subtitle div:nth-child(6){
    width: 130px;
}
.subtitle div:nth-child(7){
    width: 130px;
}
.subtitle div:nth-child(8){
    width: 87px;
}
.subtitle div a{
    color: #fff;
    font-size: 14px;
    font-weight: 400;
    cursor: pointer;
}
.show{
    display: none;
}

/*导航栏效果*/
.selected{
    /*border-radius: 10px 10px 0 0;*/
    /*background: rgba(0,0,0,.2);*/
    border-top: 3px solid #fff;
}
.subtitle div:hover{
    border-top: 3px solid #fff;
}
/*主体*/
#main_success{
    width: 100%;
    margin: 50px auto 0;
}
.mui-content{
    display: none;
}
.main{
    width: 1200px;
    margin: auto;
}
.main div{
    display: inline-block;
    vertical-align: top;
}
.menu{
    width: 225px;
}
ul.nav{
    position: relative;
    width: 225px;
    height: 386px;
    font-weight: 400;
    font-size: 16px;
    color: #666;
    border: 1px solid rgba(244, 244, 244, 1);
}
ul.nav li{
    height: 55px;
    line-height: 55px;
    text-align: right;
    padding-right: 35px ;
    border-bottom: 1px solid rgba(244, 244, 244, 1);
    cursor: pointer;
}
ul.nav li:last-child{
    border: none;
}
ul.nav li.active a{
    color: #3366CC;
}
ul.nav>div{
    position: absolute;
    top: 330px;
    right: 0;
    width: 4px;
    height: 55px;
    background: rgba(51, 102, 204, 1);
}
ul.ewm{
    width: 225px;
}
ul.ewm li{
    position: relative;
    margin-left: 95px;
    margin-top: 35px;
    width: 130px;
    height: 130px;
    padding: 5px;
    background: #f3f3f3;
}
ul.ewm li>img{
    display: block;
    text-align: center;
    line-height: 120px;
}
ul.ewm li>img:first-child{
    position: absolute;
    top: 50%;
    left: 50%;
    margin-top: -20px;
    margin-left: -20px;
    width: 40px;
    height: 40px;
}
ul.ewm li>img:last-child{
    width: 120px;
    height: 120px;
}
/*内容*/
.content{
    width: 800px;
    margin-left: 75px;
}
.main_content ul{
     font-size: 16px;
     /*font-weight: 300;*/
     color: #666;
     line-height: 40px;
 }
.main_content ul li{
    text-indent: 3em;
}
h1{
    font-size: 22px;
    line-height: 60px;
    color: #000;
    font-weight: 300;
    border-bottom: 1px solid rgba(244, 244, 244, 1);
    margin-bottom: 20px;
}
h2{
    font-size: 20px;
    font-weight: 400;
    color: #333;
    margin-top: 30px;
    line-height: 55px;
}
.main_content>div{
    width: 100%;
    margin-top: 30px;
}
.main_content>div p{
    text-align: center;
    padding-top: 7px;
    display: inline-block;
    width: 70px;
    height: 60px;
    background: #f2f2f2;
    vertical-align: top;
}
.main_content>div>p>span:first-child{
    display: block;
    color: #666;
    font-weight: bold;
    font-size: 18px;
}
.main_content>div>p>span:last-child{
    color: #666;
    font-size: 12px;
}
.main_content>div>span{
    display: inline-block;
    margin-left: 20px;
    width: 700px;
    vertical-align: top;
    font-size: 16px;
    color: #666;
    text-indent: 2em;
}
.main_content>div>table{
    display: inline-block;
    vertical-align: top;
    width: 700px;
    margin-left: 20px;
    table-layout: fixed;
}
.main_content>div>table td{
    font-size: 16px;
    color: #666;
    height: 35px;
}
.main_content>div>span.brspan{
    text-indent: 0;
}

/*返回顶部按钮*/
#aside{
    display: none;
    position: fixed;
    bottom: 55px;
    right: 100px;
    width: 46px;
    height: 46px;
}
#aside a{
    display: block;
    width: 46px;
    height: 46px;
}
#aside a img{
    display: block;
    width: 46px;
    height: 46px;
}

/*尾部*/
footer{
    width: 100%;
    height: 420px;
    background-color: rgba(23, 23, 23, 1);
    margin: 75px auto 0;
}
.footerdes{
    width: 1200px;
    height: 285px;
    padding-top: 50px;
    margin: auto;
    color: #fff;
    border-bottom: 1px solid #fff;
    /*display: flex;*/
    /*justify-content: space-between;*/
}
.footerdes>div{
    display: inline-block;
    width: 200px;
    text-align: left;
    vertical-align: top;
}
.footerdes>div:nth-child(1){
    width: 290px;
    margin-right: 40px;
}
.footerdes>div:nth-child(2){
    margin-right: 125px;
}
.footerdes>div:nth-child(3){
    margin-right: 95px;
}
.footerdes>div:nth-child(4){
    width: 180px;
}


.footerdes>div>p{
    font-size: 20px;
    font-weight: 400;
    margin-bottom: 40px;
}
.footerdes>div span{
    font-family: 'microsoft yahei light','PingFang SC light','microsoft yahei';
    line-height: 28px;
}
.addr span:first-child{
    display: inline-block;
    width: 30%;
    vertical-align: top;
}
.addr span:last-child{
    display: inline-block;
    width: 68%;
    vertical-align: top;
}
.phone{
    font-family: 'microsoft yahei light','PingFang SC light','microsoft yahei';
}
.phone>div>p{
    color:#fff;
    margin: 0;
}
.phone>span:first-child{
    display: inline-block;
    width: 30%;
    vertical-align: middle;
}
.phone>div{
    display: inline-block;
    width: 66%;
    vertical-align: middle;
}
.footerdes img{
    margin-top: 100px;
}


.right{
    width: 1250px;
    height: 80px;
    margin: auto;
    color: #fff;
    display: flex;
}
.right p{
    width: 50%;
    text-align: center;
    line-height: 80px;
    font-family: 'microsoft yahei light','PingFang SC light','microsoft yahei';
}